/*body*/
body,td,textarea,select{font-family:Arial,dotum,tahoma;}

/*img*/
img{border:0px;}

/*left menu*/
.leftmenu {color:#666666;font-size:8pt;font-family:dotum,tahoma;letter-spacing:0.5;height:36px;font-weight:bold;background:url(http://img.s-bluevery.com/images/common/leftmenu01.jpg) no-repeat; padding:3px 0p 0p 30px;}
.leftmenu_on {color:#FFFFFF;font-size:8pt;font-family:dotum,tahoma;letter-spacing:0.5;height:36px;font-weight:bold;background:url(http://img.s-bluevery.com/images/common/leftmenu01_on.jpg) no-repeat; padding:3px 0p 0p 30px;}
.leftmenu_bg{color:#999999;font-size:8pt;line-height:16px;}
.leftmenu_lotte {color:#666666;font-size:8pt;font-family:dotum,tahoma;letter-spacing:0.5;height:36px;font-weight:bold;background:url(http://img.s-bluevery.com/images/common/lotte/leftmenu01.jpg) no-repeat; padding:3px 0p 0p 30px;}
.leftmenu_on_lotte {color:#FFFFFF;font-size:8pt;font-family:dotum,tahoma;letter-spacing:0.5;height:36px;font-weight:bold;background:url(http://img.s-bluevery.com/images/common/lotte/leftmenu01_on.jpg) no-repeat; padding:3px 0p 0p 30px;}

/*bulet*/
.bulet01 {color:#666666;font-size:8pt;font-family:dotum,tahoma;letter-spacing:0.5;height:15px;background:url(http://img.s-bluevery.com/images/common/bulet03.jpg) no-repeat; padding-left:18px;}
.bulet02 {height:20px;background:url(http://img.s-bluevery.com/images/common/bulet04.jpg) no-repeat; padding-left:9px;}

/*no01~09*/
.no01 {color:#666666;font-size:8pt;font-family:dotum,tahoma;letter-spacing:0.5;background:url(http://img.s-bluevery.com/images/common/no01.jpg) no-repeat; padding-left:42px;}
.no02 {color:#666666;font-size:8pt;font-family:dotum,tahoma;letter-spacing:0.5;background:url(http://img.s-bluevery.com/images/common/no02.jpg) no-repeat; padding-left:42px;}
.no03 {color:#666666;font-size:8pt;font-family:dotum,tahoma;letter-spacing:0.5;background:url(http://img.s-bluevery.com/images/common/no03.jpg) no-repeat; padding-left:42px;}
.no04 {color:#666666;font-size:8pt;font-family:dotum,tahoma;letter-spacing:0.5;background:url(http://img.s-bluevery.com/images/common/no04.jpg) no-repeat; padding-left:42px;}
.no05 {color:#666666;font-size:8pt;font-family:dotum,tahoma;letter-spacing:0.5;background:url(http://img.s-bluevery.com/images/common/no05.jpg) no-repeat; padding-left:42px;}
.no06 {color:#666666;font-size:8pt;font-family:dotum,tahoma;letter-spacing:0.5;background:url(http://img.s-bluevery.com/images/common/no06.jpg) no-repeat; padding-left:42px;}
.no07 {color:#666666;font-size:8pt;font-family:dotum,tahoma;letter-spacing:0.5;background:url(http://img.s-bluevery.com/images/common/no07.jpg) no-repeat; padding-left:42px;}
.no08 {color:#666666;font-size:8pt;font-family:dotum,tahoma;letter-spacing:0.5;background:url(http://img.s-bluevery.com/images/common/no08.jpg) no-repeat; padding-left:42px;}
.no09 {color:#666666;font-size:8pt;font-family:dotum,tahoma;letter-spacing:0.5;background:url(http://img.s-bluevery.com/images/common/no09.jpg) no-repeat; padding-left:42px;}

/*link_basic*/
a:link {color: #666666; text-decoration:none; }
a:visited {color: #666666; text-decoration:none; }
a:active {color: #666666; text-decoration:none; }
a:hover {color: #527CC0; text-decoration:underline; }

a.topmenu:link {color: #666666; text-decoration:none; }
a.topmenu:visited {color: #666666; text-decoration:none; }
a.topmenu:active {color: #666666; text-decoration:none; }
a.topmenu:hover {color: #527CC0; text-decoration:none; }

a.link01:link {color: #417EBC; text-decoration:none; }
a.link01:visited {color: #417EBC; text-decoration:none; }
a.link01:active {color: #417EBC; text-decoration:none; }
a.link01:hover {color: #417EBC; text-decoration:underline; }

a.link02:link {color: #999999; text-decoration:none; }
a.link02:visited {color: #999999; text-decoration:none; }
a.link02:active {color: #999999; text-decoration:none; }
a.link02:hover {color: #417EBC; text-decoration:none; }

a.a24:link {color: #7D7D7D; font-size:8pt; text-decoration:none; }
a.a24:visited {color: #7D7D7D; font-size:8pt; text-decoration:none; }
a.a24:active {color: #7D7D7D; font-size:8pt; text-decoration:none; }
a.a24:hover {color: #417EBC; font-size:8pt; text-decoration:underline; }

a.a25:link {color: #ffffff; font-size:8pt; text-decoration:none; }
a.a25:visited {color: #ffffff; font-size:8pt; text-decoration:none; }
a.a25:active {color: #ffffff; font-size:8pt; text-decoration:none; }
a.a25:hover {color: #dfe9ff; font-size:8pt; text-decoration:underline; }


/*input,select box*/
select{font-size:8pt;}

/*font*/
.gray01{color:#7D7D7D;font-size:9pt;line-height:20px;}
.gray02{color:#666666;font-size:9pt;line-height:20px;letter-spacing:0.5;}
.gray03{color:#999999;font-size:11pt;font-weight:bold;font-family:arial;line-height:20px;}
.gray04{color:#7D7D7D;font-size:9pt;line-height:20px;}
.gray05{color:#444444;font-size:9pt;line-height:20px;}
.gray06{color:#7D7D7D;font-size:9pt;line-height:20px;letter-spacing:0.5;}
.gray07{color:#A0A0A0;font-size:9pt;font-weight:bold;font-family:arial;line-height:20px;}
.gray08{color:#999999;font-size:8pt;line-height:16px;letter-spacing:0.5;}
/*Æ¯°¡»óÇ° ¹è¼Û¾È³»¿ë Ãß°¡-¿À±âÈ£[2014.09.29]*/
.gray09{color:#7D7D7D;font-size:12px;line-height:16px;letter-spacing:1;word-spacing:0.5;}
/*Æ¯°¡»óÇ° »óÇ°³ëÃâ ¸®´º¾ó¿ë Ãß°¡-¿À±âÈ£[2014.11.12]*/
.gray10{color:#A0A0A0;font-size:16pt;font-weight:bold;font-family:arial;line-height:20px;}

.gray01b{color:#333333;font-size:9pt;line-height:20px;}
.gray02b{color:#444444;font-size:9pt;line-height:20px;font-weight:bold;}
.gray03b{color:#A0A0A0;font-size:9pt;line-height:20px;font-weight:bold;}
/*Æ¯°¡»óÇ° ¹è¼Û¾È³»¿ë Ãß°¡-¿À±âÈ£[2014.09.29]*/
.gray04b{color:#444444;font-size:12px;line-height:16px;font-weight:bold;letter-spacing:1;word-spacing:0.5;}
/*º¹ÁöÆ÷Å» ¸®´º¾ó¿ë Ãß°¡-¿À±âÈ£[2015.03.04]*/
.gray11{color:#767676;font-size:11px;line-height:16px;letter-spacing:0.5;word-spacing:0.5;}
.gray11b{color:#999999;font-size:9pt;line-height:16px;letter-spacing:0.5;word-spacing:0.5;font-weight:bold;}
.gray12{color:#666666;font-size:11px;line-height:20px;letter-spacing:0.5;}
.gray12b{color:#666666;font-size:9pt;line-height:16px;letter-spacing:0.5;word-spacing:0.5;font-weight:bold;}
.white01{color:#ffffff;font-family:dotum,tahoma;font-size:12px;line-height:20px;letter-spacing:0.5;}


.blue01{color:#417EBC;font-size:11pt;font-weight:bold;line-height:20px;letter-spacing:0.5;}
.blue02{color:#417EBC;font-size:9pt;font-weight:bold;line-height:20px;letter-spacing:0.5;}
.blue03{color:#417EBC;font-size:11pt;font-weight:bold;font-family:arial;line-height:20px;}
.blue04{color:#407DBB;font-size:9pt;font-weight:bold;line-height:20px;}
.blue05{color:#417EBC;font-size:13pt;font-weight:bold;font-family:arial;line-height:20px;}
.blue06{color:#417EBC;font-size:9pt;font-weight:bold;line-height:20px;}
.blue07{color:#417EBC;font-size:17pt;font-weight:bold;font-family:arial;line-height:20px;}
.blue08{color:#407DBB;font-size:9pt;line-height:20px;letter-spacing:0.5;}
.blue09{color:#407DBB;font-size:9pt;line-height:20px;}
.blue10{color:#407DBB;font-size:9pt;font-weight:bold;font-family:arial;line-height:20px;}
/*Æ¯°¡»óÇ° ¹è¼Û¾È³»¿ë Ãß°¡-ÇÑÁÖÇü[2014.09.29]*/
.blue11b{color:#0099CC;font-size:12px;line-height:16px;font-weight:bold;letter-spacing:1;word-spacing:0.5;}
/*Æ¯°¡»óÇ° »óÇ°³ëÃâ ¸®´º¾ó¿ë Ãß°¡-¿À±âÈ£[2014.11.14]*/
.blue12{color:#0c4ca3;font-size:18pt;font-weight:bold;font-family:dotum;line-height:20px;letter-spacing:0;}

.red01{color:#E12323;font-size:9pt;font-weight:bold;line-height:20px;}



.orange01{color:#FF9600;font-size:11pt;font-weight:bold;font-family:arial;line-height:20px;}
.orange02{color:#FF9600;font-size:9pt;font-weight:bold;line-height:20px;}
.orange03{color:#FF9600;font-size:9pt;line-height:20px;}

.black01{color:#000000;font-size:9pt;font-weight:bold;line-height:20px;letter-spacing:0.5;}
.black02{color:#000000;font-size:11pt;font-weight:bold;line-height:20px;letter-spacing:0.5;}
.black03{color:#000000;font-size:9pt;font-weight:bold;font-family:arial;line-height:20px;}

.green04{color:#6DB10F;font-size:9pt;font-weight:bold;line-height:20px;}

/*Ãß°¡_¿À±âÈ£*/
.white01b{color:#FFFFFF;font-size:9pt;font-weight:bold;line-height:20px;}
.white01c{color:#ebe9b0;font-size:9pt;line-height:20px;}
.white01d{color:#ebe9b0;font-size:11pt;font-weight:bold;line-height:20px;}


/*font*/
.sc_gray01{color:#7D7D7D;font-size:9pt;line-height:20px;letter-spacing:0.5;}

.sc_blue01{color:#417EBC;font-size:9pt;font-weight:bold;line-height:20px;letter-spacing:0.5;}


/*input*/
.input_8pt{border:1px solid #DDDDDD; font-size :8pt; height:20px; padding:3px 0px 0px 1px; color:#333333; background-color: #FFFFFF;}	

/*button*/
.button_2t{text-align:center;color:#666666;border:1px solid #DDDDDD; font-size :8pt; height:20px; padding:3px 0px 0px 1px;background-color: #F5F5F5;}
/*Ãß°¡_¿À±âÈ£*/
.button_3t{text-align:center;color:#666666;border:1px solid #DDDDDD; font-size :8pt; height:20px; font-weight:bold; padding:3px 0px 0px 1px;background-color: #F5F5F5;}

/*tap style*/
.tap01{color:#BFBFBF;font-size:8pt;font-weight:bold;height:35px;width:150px;background:url(http://img.s-bluevery.com/images/shop/tap03.jpg) no-repeat;padding-top:3px;}
.tap01_on{color:#417EBC;font-size:8pt;font-weight:bold;height:35px;width:150px;background:url(http://img.s-bluevery.com/images/shop/tap03_on.jpg) no-repeat;padding-top:7px;}
.tap02{color:#BFBFBF;font-size:8pt;font-weight:bold;height:35px;width:150px;background:url(http://img.s-bluevery.com/images/common/tap01.jpg) no-repeat;padding-top:3px;}
.tap02_on{color:#417EBC;font-size:8pt;font-weight:bold;height:35px;width:150px;background:url(http://img.s-bluevery.com/images/common/tap01_on.jpg) no-repeat;padding-top:7px;}
.tap03{text-align:center;color:#FFFFFF;font-size:8pt;height:20px;width:72px;background:url(http://img.s-bluevery.com/images/head/tap01.jpg) no-repeat;padding-top:3px;letter-spacing:0.5;}
.tap03_on{text-align:center;color:#FFFFFF;font-size:8pt;height:20px;width:72px;background:url(http://img.s-bluevery.com/images/head/tap01_on.jpg) no-repeat;padding-top:3px;letter-spacing:0.5;}


/*table_list01 ½ºÅ¸ÀÏ */
#table_orange table {border: 0px; border-collapse: collapse; margin-bottom:0px; border-top: 1px solid #DCDCDC;}
#table_orange th {border: 1px solid #DCDCDC; color:#7e8187; height:30px; background-color:#F4F4F4; text-align:left; padding:2px 0 2px 20px; font-weight:bold;font-size: 12px;}
#table_orange td {text-align:left; border-right: 1px solid #DCDCDC; border-left: 1px solid #DCDCDC; border-bottom: 1px solid #DCDCDC; border-top:1px solid #DCDCDC; height:30px;padding:2px 0 2px 15px;}
#table_orange caption {height:23px; text-align:left; background:url(http://img.ezwel.com/welfare/eznew/service/images/oms/bullet_stitle.gif) no-repeat 0% 70%; padding:13px 0px 0px 13px; color:#2c5095; font-weight:bold; font-size: 12px; }

/* UI/UX Ãß°¡ 2015-05-29 */
.gray12top{color:#666666;font-size:11px;line-height:20px;letter-spacing:0.5;}
.font01 {font-family:"µ¸¿ò"; font-size:12px; color:#999;}
.font02 {font-family:"µ¸¿ò"; font-size:12px; color:#fff; line-height:125%;}
.font03 {font-family:"µ¸¿ò"; font-size:12px; color:#1c3f00; font-weight:bold; line-height:185%;}
.font03_green {font-family:"µ¸¿ò"; font-size:12px; color:#5eac0d; font-weight:bold; line-height:185%;}
.font04 {font-family:"µ¸¿ò"; font-size:12px; color:#222; line-height:125%;}
.font05 {font-family:"µ¸¿ò"; font-size:12px; color:#6a6a6a; line-height:125%;}

/*Ãß°¡_20160215·Î±×ÀÎ¸®´º¾ó¿ë_¿À±âÈ£*/
.login01{color:#707070;font-size:8pt;line-height:16px;letter-spacing:0.5;}
.login02{color:#333333;font-size:8pt;line-height:16px;letter-spacing:0.5;}
.login03_blue{color:#245fb3;font-size:8pt;line-height:16px;letter-spacing:0.5;}
